Bug 1029414 - [RHS-C] About dialog does not have a title.
[RHS-C] About dialog does not have a title.
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: RHGS 2.1.2
Assigned To: Ramesh N
: ZStream
Depends On:
  Show dependency treegraph
Reported: 2013-11-12 06:14 EST by RamaKasturi
Modified: 2015-05-13 12:34 EDT (History)
5 users (show)

See Also:
Fixed In Version: cb10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-25 03:02:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Attaching the screen shot for the same. (199.54 KB, image/png)
2013-11-12 06:14 EST, RamaKasturi
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21294 None None None Never

  None (edit)
Description RamaKasturi 2013-11-12 06:14:33 EST
Created attachment 822845 [details]
Attaching the screen shot for the same.

Description of problem:
About dialog does not have a title.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Login to RHS console.
2. Now click on the about button.
3. A dialog box opens.

Actual results:
Dialog box does not have any title.

Expected results:
Dialog box should have a title as 'Above'.

Additional info:
Comment 2 Matt Mahoney 2013-12-02 14:22:24 EST
Verified cb10.
Comment 3 Ramesh N 2014-01-03 04:18:15 EST
There is no change in behavior hence there is no need of doc text.
Comment 5 errata-xmlrpc 2014-02-25 03:02:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.